Page MenuHomePhabricator

ImplicitNullChecks: Don't add a dead definition of DepMI as live-in
ClosedPublic

Authored by jonpa on Nov 19 2019, 4:40 AM.

Details

Summary

This is one of the fixes needed to reapply D68267 which improves verification of live-in lists.

Diff Detail

Event Timeline

jonpa created this revision.Nov 19 2019, 4:40 AM
Herald added a project: Restricted Project. · View Herald TranscriptNov 19 2019, 4:40 AM
RKSimon resigned from this revision.Nov 20 2019, 9:22 AM
craig.topper resigned from this revision.Nov 26 2019, 11:26 AM
craig.topper accepted this revision.Nov 29 2019, 9:34 AM
craig.topper added a subscriber: craig.topper.

LGTM

This revision is now accepted and ready to land.Nov 29 2019, 9:34 AM
jonpa closed this revision.Dec 3 2019, 2:04 AM

Thanks for revew - committed as f8c0cfc